@font-face {
    font-family: 'Rethink Sans';
    src: url('../font/RethinkSans-VariableFont_wght.ttf');
    font-style: normal;
}

@font-face {
    font-family: 'Rethink Sans';
    src: url('../font/RethinkSans-Italic-VariableFont_wght.ttf');
    font-style: italic;
}

body {
    font-family: 'Rethink Sans';
    font-style: normal;
}